@import '../../../../../../src/styles.scss';

.profile-social-container {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.profile-social-icons-container {
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.profile-social-icons {
  margin-left: 10px;
  margin-right: 10px;
  color: inherit; // so the link loose his color

  &:hover {
    cursor: pointer;
    color: $main-color;
  }

}
